export const ADD_MOVIES = 'ADD_MOVIES'
export const SELECT_MOVIE = 'SELECT_MOVIE'
export const IS_USER_LOGGED_IN = 'IS_USER_LOGGED_IN'

// Select Movie
export function selectMovie(index) {
  return {
    type: SELECT_MOVIE,
    index
  }
}

export function addMovies(movies) {
  return {
    type: ADD_MOVIES,
    movies
  }
}

export function isUserLoggedIn() {
  return {
    type: IS_USER_LOGGED_IN,
  }
}
